This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 482834 - RHEL5: update ecryptfs-utils to latest
RHEL5: update ecryptfs-utils to latest
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ecryptfs-utils (Show other bugs)
5.4
All Linux
low Severity low
: rc
: ---
Assigned To: Michal Hlavinka
BaseOS QE
: Rebase
Depends On:
Blocks: 5.4/TechnicalNotes
  Show dependency treegraph
 
Reported: 2009-01-28 09:28 EST by Michal Hlavinka
Modified: 2009-09-02 05:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
ecryptfs-utils has been re-based to version 75. This update contains a lot of bug fixes. The most significant ones are improved interactive mount helper, openssl keys usage and corrected error messages and return codes. The most significant new feature is availability for users who are in ecryptfs group to set up secured ~/Private directory.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:57:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Hlavinka 2009-01-28 09:28:11 EST
RHEL5.3 has ecryptfs-utils-56 as tech preview; upstream has moved on to
ecryptfs-utils-69 with a handful of fixes, enhancements, and documentation
updates.  It seems reasonable to me to go ahead and pull in these upstream
changes for 5.4.
Comment 4 Michal Hlavinka 2009-05-21 05:19:45 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
ecryptfs-utils has been re-based to version 75. This update contains a lot of bug fixes. The most significant ones are improved interactive mount helper, openssl keys usage and corrected error messages and return codes. The most significant new feature is availability for users who are in ecryptfs group to set up secured ~/Private directory.
Comment 7 errata-xmlrpc 2009-09-02 05:57:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1307.html

Note You need to log in before you can comment on or make changes to this bug.